<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject objectId="27996" type="Predeclarator">
        <predeclarations size="2" type="Array">
            <Item type="Item" index="1">
                <Data objectId="27998" type="Predeclare">
                    <typeName type="String" value="Collection::PersistentItem::Transition::Object"/>
                    <oid type="ObjectRef" value="27994"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
            <Item type="Item" index="2">
                <Data objectId="28000" type="Predeclare">
                    <typeName type="String" value="Transition::Glitch"/>
                    <oid type="ObjectRef" value="27993"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject objectId="27994" type="Collection::PersistentItem::Transition::Object">
        <uniqueId type="String" value="{f4a6be06-4278-43d6-a3a4-1ef77486e172}"/>
        <item type="ObjectRef" value="27993"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories size="1" type="Array">
            <Item type="Item" index="1">
                <Data value="category_artistic" type="String"/>
            </Item>
        </categories>
        <collectionId type="String" value="Transitions"/>
        <customStrings size="0" type="Array"/>
    </RootObject>
    <RootObject objectId="27993" type="Transition::Glitch">
        <BaseOfObject objectId="27993" type="Transition::Object">
            <id type="String" value="5f2e23e4-7bd3-46d4-9f88-a676e1dead01"/>
            <tag type="String" value="Glitch 3"/>
            <description type="String" value="Desc Glitch 3"/>
            <strategy type="int32_t" value="0"/>
            <type type="int32_t" value="0"/>
            <resources size="0" type="Array"/>
            <defaultDuration type="int64_t" value="1000"/>
        </BaseOfObject>
        <mode type="int32_t" value="3"/>
    </RootObject>
    <RootRef type="ObjectRef" value="27994"/>
</Archive>
